[Emulators]
1=Altirra
2=Atari800
3=Atari800Win
4=Videolan
5=
[Videolan]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=flv;
EmulatorPathFile=C:\GameBase\Atari 800\VLC\vlc.exe
ScriptFile=flv.txt
WaitFinish=1
1=
[Atari800]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=atr;xex;cas;bas;bin;com;rom;xfd;
EmulatorPathFile=C:\GameBase\Atari 800\Emulators\atari800-2.1.0-windx\atari800.exe
ScriptFile=Atari800 - Copy.txt
WaitFinish=1
1=
[Atari800Win]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=atr;xex;bin;rom;com;cas;bas;xfd;
EmulatorPathFile=C:\GameBase\Atari 800\Emulators\Atari800Win4-1\Atari800Win.exe
ScriptFile=Atari800WinAutoTape.txt
WaitFinish=1
1=
[Altirra]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=atr;xex;bin;rom;com;cas;atx;pro;xfd;dcm;
EmulatorPathFile=C:\GameBase\Atari 800\Emulators\Altirra-1.8\Altirra.exe
ScriptFile=Altirra.txt
WaitFinish=1
1=
